/* Donation Form Custom Styles: */
html body
{
	font-size: 1.6rem;
	line-height: 1.6em;
	padding-top: 0;
}
body.theme-notyet, .theme-notyet .form-sidebar, .theme-notyet #PageFooter
{
	background-image: none !important;
}
body.theme-emergency
{
	background-color: #ff1d34 !important;
}
html body.theme-emergency, body.theme-emergency .main-image
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/default/img/general-emergency-theme-bg.jpg);
}
.theme-emergency header#donationheader, .theme-emergency section.wrapper .main .form-large, .theme-emergency .form-sidebar, .theme-emergency #PageFooter
{
	background-image: url("https://s.bsd.net/oxfamlive/main/page/-/wrappers/default/img/patterns/strip-emergency-desktop.png?1362759430") !important;
}
a, a:link, a:visited
{
	font-size: 1.6rem;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
	padding-left: 10px;
	padding-right: 10px;
}
.desktop-hide
{
	display: none !important;
}
body, .main-image
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2018s/05_man_farmer_hoe.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: top center;
}
header#donationheader
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/default/img/patterns/strip-green-desktop.png?1362759430);
	background-repeat: no-repeat;
	padding-top: 36px;
}
header#donationheader #donationheaderlogo
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-white-logo.png?t=2);
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	text-indent: -99999px;
	width: 162px;
	height: 61px;
	margin: 0px auto 12px auto;
	outline: none;
}
section#form-template-container
{
	min-height: 90vh;
}
section#non-api-donation-form-container
{
	margin-top: 10px;
}
section#non-api-donation-form-container,
section#lightboxes-container,
section#modals-container
{
	display: none;
}
section.wrapper
{
	max-width: 1200px;
	padding: 0 50px 0 50px;
}
section.wrapper h1#donationtitle
{
	font-family: 'OxfamHeadline';
	color: #fff;
	font-size: 56px;
	font-size: 5vw;
	text-align: center;
	margin: 0 0 3% 0;
}
section.wrapper .main
{
	max-width: 600px;
	margin-left: 0;
}
section.wrapper .main .form-large
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/default/img/patterns/strip-green-desktop.png?1362759430);
	background-repeat: no-repeat;
	background-position: -170px 0;
}
section.wrapper .main .form-large *
{
	transition: 0.25s;
}
section.wrapper .main .form-large #donate_form
{
	margin-left: 0;
	margin-bottom: 0;
}
section.wrapper .main .form-large input
{
	max-width: none;
}
article.cmpnt.intro-feature
{
	padding: 30px 10px 0 10px;
	margin-bottom: 0;
	text-align: center;
	font-size: 19px;
}
section.donation-form-section
{
	overflow: hidden;
}
h3.donation-form-section-header
{
	border-top: 2px solid #eaeade;
	text-align: center;
	font-size: 24px;
	margin-top: 54px;
}
h3.donation-form-section-header .donation-form-section-index
{
	display: block;
	margin: -28px auto 4px auto;
	width: 54px;
	height: 54px;
	line-height: 39px;
	border-radius: 36px;
	background-color: #545454;
	border: 8px solid #fff;
	color: #fff;
}
h3.donation-form-section-header + p
{
	margin-top: -1.4em;
	text-align: center;
	font-size: 18px;
}

/* Monthly checkbox toggle */
#monthly-checkbox-block
{
	font-size: 0;
	margin-bottom: 10px;
}
#monthly_gift_flag
{
	display: none;
}
#monthly_gift_flag + .monthly-flag-one-time,
#monthly_gift_flag + .monthly-flag-one-time + .monthly-flag-monthly
{
	display: inline-block;
	box-sizing: border-box;
	width: 50%;
	padding: 12px 10px 12px 30px;
	margin-bottom: 0;
	font-size: 20px;
	text-align: center;
	cursor: pointer;
}
#monthly_gift_flag + .monthly-flag-one-time,
#monthly_gift_flag:checked + .monthly-flag-one-time + .monthly-flag-monthly
{
	background-color: #0c884a;
	border: 2px solid #0c884a;
	color: #fff;
}
#monthly_gift_flag + .monthly-flag-one-time + .monthly-flag-monthly,
#monthly_gift_flag:checked + .monthly-flag-one-time
{
	background-color: #fff;
	border: 2px solid #61a534;
	color: #61a534;
}

/* Donation ask string */
#donation-ask-string-block
{
	font-size: 0;
	text-align: left;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 10px;
}
#donation-ask-string-block label
{
	display: inline-block;
	box-sizing: border-box;
	width: 33.33%;
	padding: 20px 16px;
	border: 10px solid #fff;
	margin-bottom: 0;
	font-size: 24px;
	text-align: center;
	cursor: pointer;
	background-color: #61a534;
	color: #fff;
	font-weight: bold;
}
#donation-ask-string-block .donation-ask-radio
{
	display: none;
}
#donation-ask-string-block .donation-ask-radio:checked + label
{
	background-color: #0c884a;
}
#donation-other-amount-block
{
	position: relative;
	display: inline-block;
	width: calc(66.66% - 6px);
	margin-bottom: 0;
	vertical-align: top;
}
#donation-other-amount-block #level_other.donation-ask-radio
{
	display: none;
}
#donation-other-amount-block #amount_other
{
	font-size: 24px;
	font-weight: bold;
	width: 100%;
}
#donation-other-amount-block #amount_other::-webkit-input-placeholder
{
    font-size: 24px;
    line-height: 28px;
    color: #878782;
}
#level_other + label
{
	display: block;
	position: absolute;
	top: 5px;
	left: 10px;
	padding-top: 0px;
	line-height: 32px;
	font-size: 24px;
	color: #878782;
}
#amount_other
{
	padding-left: 30px;
}

/* Payment method selector */
#typeselector
{
	font-size: 0;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -20px;
}
#typeselector div
{
	display: inline-block;
	box-sizing: border-box;
	width: 50%;
	border: 10px solid #fff;
	box-shadow: 0px 0px 0px 2px #61a534 inset;
	background-color: #fff;
	color: #61a534;
	padding: 16px 16px 14px 16px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#typeselector div.selected
{
	box-shadow: 0px 0px 0px 2px #0c884a inset;
	background-color: #0c884a;
	color: #fff;
}
#typeselector div img
{
	padding-right: 8px;
	vertical-align: middle;
	border-bottom: 2px solid transparent;
}
#typeselector div#eft img
{
	width: 52px;
	height: 24px;
}
#typeselector div#cc img
{
	width: 40px;
	height: 24px;
}
#typeselector div#ppx img
{
	width: 29px;
	height: 24px;
}
section.wrapper .main #eft
{
	display: none;
}
section.wrapper .main.monthlyeft #eft
{
	display: inline-block;
}
section.wrapper .main #ppx
{
	display: none;
}
section.wrapper .main.paypal #ppx
{
	display: inline-block;
}
section.wrapper .main #ppdisclaimer
{
	display: none;
	margin-bottom: 0;
	font-size: 0;
	line-height: 0;
}
section.wrapper .main #ppdisclaimer .donation-form-full-col
{
	padding-bottom: 8px;
	font-size: 14px;
	line-height: 1.3;
}

/* CC selector: */
.donation-cc-type-block
{
	font-size: 0;
	padding-top: 10px;
}
.donation-cc-type-block input[name="cc_type_cd"]
{
	display: none;
}
.donation-cc-type-block input[name="cc_type_cd"] + span
{
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	height: 40px;
	text-indent: -99999px;
	width: 21%;
	margin-right: 5.3%;
}
.donation-cc-type-block input[value="vs"] + span
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-cc-visa-off.png);
}
.donation-cc-type-block input[value="vs"]:checked + span,
.donation-cc-type-block input[value="vs"] + span.checked
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-cc-visa-on.png);
}
.donation-cc-type-block input[value="mc"] + span
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-cc-mc-off.png);
}
.donation-cc-type-block input[value="mc"]:checked + span,
.donation-cc-type-block input[value="mc"] + span.checked
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-cc-mc-on.png);
}
.donation-cc-type-block input[value="ax"] + span
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-cc-amex-off.png);
}
.donation-cc-type-block input[value="ax"]:checked + span,
.donation-cc-type-block input[value="ax"] + span.checked
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-cc-amex-on.png);
}
.donation-cc-type-block input[value="ds"] + span
{
	margin-right: 0;
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-cc-disc-off.png);
}
.donation-cc-type-block input[value="ds"]:checked + span,
.donation-cc-type-block input[value="ds"] + span.checked
{
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-cc-disc-on.png);
}

/* Form Layout */
.form-large label.required::after
{
	content: "*";
	color: #e70052;
	padding-left: 2px;
}
#donation-form-donor-info-block,
#donation-form-cc-info-block,
#donation-form-eft-info-block
{
	margin-left: -10px;
	margin-right: -10px;
	font-size: 0;
}
.donation-form-col
{
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	width: 50%;
	vertical-align: top;
}
.donation-form-full-col
{
	padding-bottom: 10px;
}
.donation-form-col-inner-halfs
{
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
	width: 50%;
	vertical-align: top;
}
.donation-form-double-col
{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.donation-form-half-col
{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	min-height: 46px;
}	
.donation-form-double-col input[type="text"], .donation-form-double-col input[type="email"], .donation-form-double-col input[type="number"], .donation-form-double-col input[type="tel"], .donation-form-double-col select,
.donation-form-full-col input[type="text"], .donation-form-full-col input[type="email"], .donation-form-full-col input[type="number"], .donation-form-full-col input[type="tel"], .donation-form-full-col select,
.donation-form-half-col input[type="text"], .donation-form-half-col input[type="email"], .donation-form-half-col input[type="number"], .donation-form-half-col input[type="tel"], .donation-form-half-col select
{
	width: 100% !important;
	max-width: none !important;
}
.mobile-info-block
{
	display: block; 
	font-size: 12px;
	line-height: 1.3;
	padding-top: 20px;
}
.form-large label
{
	margin-bottom: 2px;
	min-height: 20px;
}
a.HelpLink
{
	padding-top: 20px;
	line-height: 44px;
	display: block;
	outline: none;
	text-decoration: none;
}
#fullgift-control
{
	text-align: center;
	padding: 16px 0 20px 0;
}
#fullgift-control #fullgift_flag
{
	vertical-align: top;
	float: none;
	margin-right: 6px;
}
#fullgift-control #fullgift_flag_label
{
	vertical-align: top;
	font-size: 16px;
}

/* Buttons */
.donate-orange
{
	background: #f16422;
	color: #fff;
	height: 42px;
	border: none;
	display: block;
	margin: auto;
	vertical-align: middle;
	font-weight: bold;
	font-size: 1.8rem;
	padding: 0 15% 0 15%;
	min-width: 250px;
	line-height: 41px;
	text-align: center;
	overflow: hidden;
}
.donate-orange.disabled
{
	background-color: #ccc;
}
.donate-orange#other_amount_next_button
{
	display: block;
	float: right;
	width: calc(33.44% - 14px) !important;
	font-size: 24px;
	margin-top: 0;
	margin-left: 0;
	min-width: 0;
	padding-left: 0;
	padding-right: 0;
	vertical-align: top;
}
.donate-orange#your_information_next_button
{
	font-size: 24px;
	margin-top: 16px;
}

/* Errors */
input.in-error,
select.in-error
{
	border: 2px solid #e70052;
	box-sizing: border-box;
}
.help-block
{
	font-size: 12px;
	line-height: 1;
	color: #e70052;
	margin-bottom: 0;
}
.help-block.column-adjust
{
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -10px;
}


/* Bottom of donation form content */
article.cmpnt.footer-feature
{
	margin-bottom: 0;
	line-height: 1.3;
	text-align: center;
	font-size: 14px;
	padding: 0 10px 10px 10px;
	margin-top: 4px;
}

/* Modals and modals links */
.form-sidebar section.logo-grouping div#modals-block
{
	color: #eaeade;
	width: 100%;
	padding-bottom: 20px;
}
.modal-content
{
	margin-top: -14px;
	max-width: 600px;
}
.modal-content h3
{
	margin-bottom: 14px;
	text-align: center;
}
.close-modal-button
{
	margin-top: 18px;
	display: block;
}
#modals-block a,
.close-modal-button
{
	color: #61a534;
	cursor: pointer;
}
#modals-block a:hover,
.close-modal-button:hover
{
	color: #44841a;
}

/* Pre-footer "sidebars" */
section.form-sidebar
{
	display: block;
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/default/img/patterns/strip-green-desktop.png?1362759430);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: -170px 0;
	padding: 30px 20px 10px 20px;
	vertical-align: top;
}
.form-sidebar div
{
	display: block;
	margin: 0;
	text-align: center;
}
.form-sidebar section.logo-grouping
{
	text-align: center;
}
.form-sidebar section.logo-grouping div
{
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	padding: 12px 0px;
}
.form-sidebar h2.cmpnt-sidebar-title
{
	font-size: 17px;
	padding-bottom: 10px;
}
.form-sidebar h2.cmpnt-sidebar-title.left
{
	text-align: left;
}
.form-sidebar #otherways ul
{
	list-style-type: none;
	color: #61a534;
	margin: 0;
	padding: 0;
	text-align: left;
}
.form-sidebar #otherways li
{
	line-height: normal;
	margin: 0 0 12px 0;
}
.form-sidebar #otherways li a
{
	background-color: #eaeade;
	display: inline-block;
	width: 100%;
	padding: 10px;
}
#recaptcha-section > div
{
	margin: auto;
}

/* Footer */
#PageFooter a, #PageFooter a:link, #PageFooter a:visited
{
	font-size: 1.5rem;
}
		
/* Error CSS */
.donationPageErrors
{
	color: red;
	font-weight: bold;
}
#error-header
{
	background-color: #e70052;
	color: #fff;
	margin-top: 24px;
	margin-bottom: 0;
	padding: 16px 20px 20px 20px;
	font-size: 20px;
	font-weight: bold;
}
#error-header a
{
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}
#error-header a:hover
{
	text-decoration: underline;
}
#error-header h2
{
	margin: 0;
	padding-bottom: 10px;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	text-align: left;
}

/* TrustPilot */
.form-sidebar section.logo-grouping div.trustpilot-widget
{
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
}
.trustpilot-widget.desktop-hide
{
	margin-bottom: 10px;
}

/* hide spin box on number fields */
#amount_other, #zip, #phone, #card_number, #card_cvv, #ach_routing_number, #ach_account_number
{
	-moz-appearance: textfield;
}
#amount_other::-webkit-inner-spin-button, #zip::-webkit-inner-spin-button, #phone::-webkit-inner-spin-button, #card_number::-webkit-inner-spin-button, #card_cvv::-webkit-inner-spin-button, #ach_routing_number::-webkit-inner-spin-button, #ach_account_number::-webkit-inner-spin-button,
#amount_other::-webkit-outer-spin-button, #zip::-webkit-outer-spin-button, #phone::-webkit-outer-spin-button, #card_number::-webkit-outer-spin-button, #card_cvv::-webkit-outer-spin-button, #ach_routing_number::-webkit-outer-spin-button, #ach_account_number::-webkit-outer-spin-button
{
	-webkit-appearance: none; 
	margin: 0; 
}

/* IE10/IE11 Background Attachment Fix: */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) 
{
	html
	{
		overflow: hidden;
		height: 100%;    
	}
	body
	{
		overflow: auto;
		height: 100%;
	}
}

/* Very wide screens: */
@media only screen and (min-width: 1350px)
{
	section.wrapper h1#donationtitle
	{
		font-size: 4.2vw;
	}
}

/* Tablets: */
@media only screen and (max-device-width: 1024px), only screen and (max-width: 1024px)
{
	body
	{
		background: transparent !important;
	}
	body::after
	{
		content: "";
		position: fixed;
		top: 0;
		height: 100vh;
		left: 0;
		right: 0;
		z-index: -1;
		background: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2018s/05_man_farmer_hoe.jpg) top center;
		background-size: cover;
	}
	html body.theme-emergency
	{
		background-color: transparent !important;
	}
	html body.theme-emergency::after
	{
		background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/default/img/general-emergency-theme-bg.jpg);
	}
}

/* Mobile: */
@media only screen and (max-device-width: 699px), only screen and (max-width: 699px)
{
	body
	{
		background-image: none !important;
		background-color: #fff !important;
	}
	body::after
	{
		display: none;
	}
	html body.theme-emergency
	{
		background-color: #ff1d34 !important;
	}
	.desktop-hide
	{
		display: block !important;
	}
	.mobile-hide
	{
		display: none !important;
	}
	header#donationheader
	{
		padding: 30px 20px 0px 20px;
	}
	header#donationheader #donationheaderlogo
	{
		background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/default/img/one-oxfam-bsd-wrapper-default.png);
		background-size: contain;
		width: 40%;
		max-width: 158px;
		height: 0;
		padding-bottom: 12%;
		margin: 0px auto 12px auto;
	}
	body.theme-emergency header#donationheader #donationheaderlogo
	{
		background-image: url(https://s.bsd.net/oxfamlive/main/page/-/wrappers/2017/oxfam-2017-white-logo.png?t=2);
	}
	section.wrapper
	{
		padding: 0;
	}
	section.wrapper h1#donationtitle
	{
		font-family: 'OxfamHeadline';
		color: #61a534;
		font-size: 34px;
		font-size: 10vw;
		line-height: 1.2;
		margin: 0 20px 0 20px;
	}
	body.theme-emergency section.wrapper h1#donationtitle
	{
		color: #fff;
	}
	body.theme-emergency .cmpnt-border
	{
		border-bottom: 4px solid #e2e2d7;
		box-shadow: 0 41px 0 0 #ffffff;
	}
	section.wrapper .main
	{
		max-width: 699px;
	}
	section.wrapper .main .form-large
	{
		background-image: none;
	}
	article.cmpnt.intro-feature
	{
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		font-size: 16px;
	}
	
	/* Payment method on mobile */
	#typeselector
	{
		padding-bottom: 36px;
	}
	section.wrapper .main.paypal #typeselector
	{
		padding-bottom: 12px;
	}
	#typeselector div
	{
		position: relative;
		width: 100%;
		padding: 12px 8px 12px 72px;
		text-align: left;
		border-bottom: 0;
	}
	#typeselector div img
	{
		position: absolute;
		top: 13px;
		left: 8px;
	}
	#typeselector div img[src*="cc"],
	#typeselector div img[src*="pp"]
	{
		left: 14px;
	}
	
	/* Form layout on mobile */
	.form-large .donation-form-col, .form-large .donation-form-col-inner-halfs
	{
		width: 100%;
	}
	.form-large .mobile-info-block
	{
		padding-top: 0px;
		margin-top: -8px;
	}
		
	/* Fullgift on mobile */
	#fullgift_flag_container #fullgift_flag_label
	{
		max-width: calc(90% - 30px);
		text-align: left;
		display: inline-block;
	}
	
	.form-under-image
	{
		height: 280px;
		background-attachment: scroll;
		margin-top: 16px;
		margin-bottom: 0px;
		/*margin-top: -40px;
		margin-bottom: 40px;
		box-shadow: 0 4px 0 0 #e2e2d7;*/
	}
}

/* Smaller mobile: */
@media only screen and (orientation: portrait) and (max-device-width: 450px), only screen and (orientation: portrait) and (max-width: 450px)
{
	/* donation ask string on mobile */
	#donation-ask-string-block
	{
		padding-top: 5px;
	}
	#donation-ask-string-block label
	{
		width: 100%;
		padding-top: 11px;
		padding-bottom: 11px;
		border-top-width: 5px;
		border-bottom-width: 5px;
	}
	#donation-other-amount-block
	{
		width: 100%;
	}
	#level_other + label
	{
		top: 0px;
	}
	#donation-other-amount-block #amount_other
	{
		width: 100%;
		margin-top: -5px;
	}
	.donate-orange#other_amount_next_button
	{
		display: block;
		float: none !important;
		width: auto !important;
		font-size: 1.8rem;
		margin-top: 16px;
		margin-left: auto;
		min-width: 250px;
		padding-left: 15%;
		padding-right: 15%;
	}
}

/* Lightbox CSS. Lightbox HTML is in wrapper footer. */
.lbframe, .lbframe *
{
	box-sizing: content-box;
}
.lbframe
{
	position: relative;
	max-width: 910px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/Donation%20Pages/lightbox-bg-redesign-2016.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #2dc066;
}
.lbframepadding
{
	position: relative;
	padding: 20px;
}
.lbframeinner
{
	padding: 108px 20px 20px 20px;
	background-color: #fff;
	background-image: url(https://s.bsd.net/oxfamlive/main/page/-/Donation%20Pages/oxfam-lb-logo-2016.png);
	background-position: center 20px;
	background-repeat: no-repeat;
}
.lbclosex
{
	display: none;
}
.lbheader
{
	color: #61a534;
	font-family: "OxfamHeadline";
	font-size: 38px;
	line-height: 40px;
	padding-bottom: 20px;
	text-align: center;
}
.lbtext
{
	color: #545454;
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
	text-align: center;
}
.lbtext > strong
{
	color: #61a534;
}
.lbbuttons
{
	text-align: center;
}
.lbbuttons a
{
	cursor: pointer;
	background-color: #f16e22;
	color: #fff;
	width: 40%;
	display: inline-block;
	font-size: 20px;
	line-height: 24px;
	padding: 20px 10px 20px 10px;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 20px;
	min-width: 248px;
}
.lbbuttons .nowrap
{
	white-space: nowrap;
}
@media only screen and (max-device-width: 700px), only screen and (max-width: 700px)
{
	.mr_lightbox_background.mr_lightbox_front
	{
		margin-top: 0px !important;
	}
	.lbframe
	{
		width: 100vw;
		min-height: 100vh;
	}
	.lbheader
	{
		font-size: 21px;
		line-height: 23px;
		padding-bottom: 16px;
	}
	.lbframeinner
	{
		background-size: 88px;
		background-position: center 12px;
		padding-top: 60px;
		min-height: calc(100% - 120px);
	}
	.lbtext
	{
		font-size: 16px;
		line-height: 18px;
	}
	.lbbuttons a
	{
		font-size: 16px;
		line-height: 18px;
		width: 80%;
		min-width: 0px;
		margin-left: 0;
		margin-right: 0;
	}
}
@media only screen and (max-device-height: 500px), only screen and (max-height: 500px) and (max-width: 700px)
{
	.lbheader
	{
		font-size: 19px;
		line-height: 21px;
		padding-bottom: 14px;
	}
	.lbtext
	{
		font-size: 15px;
		line-height: 17px;
		padding-bottom: 0px;
	}
	.lbbuttons a
	{
		font-size: 15px;
		line-height: 17px;
		width: 90%;
	}
}
@media only screen and (max-device-width: 700px) and (orientation: landscape), only screen and (max-width: 700px) and (orientation: landscape)
{
	body .lbbuttons a
	{
		margin-left: 12px;
		margin-right: 12px;
		width: 40%;
	}
}

span.mo {
  font-size : 1.6rem;
  line-height:1rem;
  font-weight:normal;
}
    #monthly_gift_flag:checked + .monthly-flag-one-time, #monthly_gift_flag + .monthly-flag-one-time + .monthly-flag-monthly{ font-weight: normal;}
  #monthly_gift_flag:checked + .monthly-flag-one-time + .monthly-flag-monthly{ font-weight:bold;}
  #monthly_gift_flag + .monthly-flag-one-time:after,
  #monthly_gift_flag + .monthly-flag-one-time + .monthly-flag-monthly:after{
    border: 15px solid transparent;
    border-top-color: transparent;
    position: relative;
    content: " ";
    height:0;
    left: -50px;
    top: 50px;
    width:0;
  }
  #monthly_gift_flag + .monthly-flag-one-time:after{
    border-top-color: #0c884a;
  }
  #monthly_gift_flag:checked + .monthly-flag-one-time:after{
    border-top-color: transparent;
  }
  #monthly_gift_flag .monthly-flag-one-time + .monthly-flag-monthly:after{
    border-top-color: transparent;
  }
  #monthly_gift_flag:checked + .monthly-flag-one-time + .monthly-flag-monthly:after{
    border-top-color: #0c884a;
  }